sup, sub {
    height: 0;
    line-height: 1;
    vertical-align: baseline;
    _vertical-align: bottom;
    position: relative;
}
sup {
    bottom: 1ex;
}
sub {
    top: .5ex;
}
.LayoutDefault {
    overflow-x:hidden;
}
.sbHolder{
    font-size: 15px;
    line-height: 15px;
    height: 55px;
    padding: 0 20px;
    position: relative;
    width: 90px;
    border-radius: 3px;
    color:#fff;
    margin-bottom: 40px;
}
.sbHolder.sbHolderLarge {
    width:180px;
}
.sbHolder.sbHolderInline {
    display:inline-block;
    vertical-align: middle;
    margin: 0;
}
.sbHolder.sbHolderMediumHeight {
    height: 35px;
}
.sbHolder:focus .sbSelector{
    
}
.sbSelector{
    display: block;
    height: 55px;
    padding: 0 20px;
    left: 0;
    line-height: 55px;
    outline: none;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: auto;
    right:37px;
    background-color: #e8e8e8;
    border-radius: 5px 0 0 5px;
}
.sbHolderMediumHeight .sbSelector {
    height: 35px;
    line-height: 35px;
}
.sbToggleOpen + .sbSelector {
    border-radius: 5px 0 0 0;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
    color: black;
    outline: none;
    text-decoration: none;
}
.sbToggle{
    background: #e8e8e8 url('../design/arrow.png') 5px center no-repeat;
    display: block;
    height: 55px;
    outline: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    border-radius: 0 5px 5px 0;
}
.sbHolderMediumHeight .sbToggle {
    height: 35px;
}
.sbToggleOpen{
    background: #e8e8e8 url('../design/arrow_2.png') 5px center no-repeat;
    border-radius: 0 5px 0 0;
}
.sbHolderDisabled{
    background-color: #3C3C3C;
    border: solid 1px #515151;
}
.sbOptions{
    background-color: #e8e8e8;
    list-style: none;
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    width: auto;
    min-width: 100%;
    z-index: 1;
    overflow-y: auto;
}
.sbOptions li{

}
.sbOptions a{
    display: block;
    outline: none;
    padding: 10px 20px;
    border:1px solid #e8e8e8;
}
.sbOptions a:link, .sbOptions a:visited{
    color: black;
    text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
    background-color: #fff;
    color: black;
}
.sbOptions li.last a{
    border-bottom: none;
}
.sbOptions .sbDisabled{
    border-bottom: dotted 1px #515151;
    color: #999;
    display: block;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
    border-bottom: dotted 1px #515151;
    color: #EBB52D;
    display: block;
    font-weight: bold;
    padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
    padding-left: 17px;
}

.ModuleSearch {
    float: right;
    margin: 75px 0 0 10px;
}
.ModuleSearch .ModuleContainerInnerTop {
    display: none;
    float: right;
    height:22px;
}
.ModuleSearch h1 {
    float: right;
    text-indent: -9999px;
    background: url('../design/search.png') center no-repeat;
    width: 19px;
    height: 26px;
    margin: 0;
    cursor: pointer;
}
.ModuleSearch .SearchInput,
.ModuleSearch .SearchButton {
    display: block;
    float:left;
    height:22px;
    margin:0 5px 0 0;
    padding:0 10px;
    line-height: 20px;
    font-family: 'Avenir-Light', arial, sans-serif;
    font-size: 14px;
    color: #5f6062;
    background: #e8e8e8;
    border: none;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}
.ModuleSearch .SearchInput {
    width:150px;
    height:22px;
    margin-right:0;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}
.ModuleSearch .SearchButton {
    background: #f89728;
    color: #fff;
    cursor: pointer;
}

/* EVENTS */
.PastEvents {
    clear: both;
    padding: 40px 0;
    position: relative;
    background-color:#EAE4DE;
}
.PastEvents:before,
.PastEvents:after {
    content:'';
    position: absolute;
    top:0;
    bottom:0;
    background-color: #EAE4DE;
    width:100%;
    height:100%;
    z-index: -1px;
}
.PastEvents:before {
    left:-100%;
}
.PastEvents:after {
    right:-100%;
}
.PastEvents .sbHolder {
    width:90px;
}
.PastEvents .EventsListContainer {
    letter-spacing: -1px;
}
.PastEvents .ModuleItemRow {
    display: inline-block;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    letter-spacing: 0;
    vertical-align: top;
    width: 299px;
    height: 315px;
    border-left:1px solid #55575A;
    padding:60px 30px 30px 30px;
}
.PastEvents .ModuleItemRow:first-child {
    border-left:0 none;
    width:300px;
}
.PastEvents .EventItemWrapper {
    border:1px solid #55575A;
    border-top: 0 none;
}
.PastEvents .EventItemWrapper:first-child {
    border-top: 1px solid #55575A;
}
.PastEvents .ModuleDate {
    display: block;
    font-size: 13px;
    line-height: 28px;
    color:#a1a1a1;
    margin-bottom: 15px;
}
.PastEvents .ModuleHeadlineLink {
    font-size: 15px;
    line-height: 24px;
    color:#55575A;
    display: block;
    margin-bottom: 20px;
    text-decoration: underline;
}
.PastEvents .ModuleItemRow div a {
    font-family: 'Avenir-Light', arial, sans-serif;
    display: block;
    line-height: 20px;
}

/* SEC FILINGS */
.FormGroupsContainer {
    margin-bottom: 40px;
}
.FormGroupsContainer .label {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    text-transform: uppercase;
}
.FormGroupsContainer .sbHolder {
    margin-right: 25px;
}
.RegulatoryFilingContainer .YearNavContainer {
    display: none;
}

/* FAQ */
.FaqAnswer {
    display: none;
}
.FaqQuestionList,
.FaqDetailList .BackToTopLink {
    display: none;
}
.FaqContainer h3 {
    margin: 0;
    padding:10px;
    background-color: #eae4de;
    border-radius: 5px;
    color: #5f6062;
    position: relative;
    padding-right: 30px;
    cursor: pointer;
}
.FaqContainer h3:after {
    content: "";
    display: block;
    height: 7px;
    position: absolute;
    right: 10px;
    top: 15px;
    width: 12px;
    background:transparent url('../design/select-arrow-down.png') no-repeat scroll 0 0;
}
.FaqContainer h3.active:after {
    background:transparent url('../design/select-arrow-up.png') no-repeat scroll 0 0;
}
.FaqItem {
    margin-bottom: 10px;
}

/* Q4 FOOTER */
.Q4FooterContainer {
    clear: both;
    font-size: 12px;
    font-family: 'Avenir-Light', arial, sans-serif;
    display: inline-block;
    margin-left: 10px;
}
.Q4FooterContainer a {
    color: #F6F4F2;
    font-size: 14px;
    line-height: 19px;
}

/**Person**/

.accTitle{
   cursor:pointer;
}
.open .view,
.hide{
  display:none;
}
.open .hide{
  display:block;
}
.PersonDescription{
  display:none;
}
.personWrapp{
  margin-left:135px;
}
.share .stButton .print {
    background-image: none;
}
@media print {
 .PaneContent {
  max-width: 700px;
}
}

/** Adding Presentation to Events **/
.ModuleEventLatest span.ModuleFileSpacer {
    display: none;
}

.custon_events .presentation ul li {
    list-style-type: none;
}

.custon_events .presentation ul {
    padding: 0px
}

.custon_events .presentation h3 {
    display: none;
}

.custon_events .presentation a {
    color: #F8973C;
    padding: 0px;
}
.ModuleEventLatest .ModuleYearNavContainer, .ModuleEventLatest .ModuleTime {
display:none;
}
.ModuleEventLatest h2 {
    font-size: 20px;
    font-weight: normal;
    margin: 0 0 40px;
    padding: 0;
    font-family: 'Avenir-Light', arial, sans-serif;
}
.ModuleEventLatest .ModuleHeadlineLink {
    font-size: 16px;
    text-decoration: underline;
    color: #55575A;
}
.ModuleEventLatest .ModuleHeadlineLink:hover {
    color: #F58320;
}
.ModuleEventLatest .WebcastLink {
    margin-top: 16px;
    color: #5f6062;
    font-family: 'Avenir-Light', arial, sans-serif;
}

.ModuleEventLatest ul.ModuleLinks {
list-style-type:none;
    -webkit-margin-before: 0;
    -webkit-margin-after: 0;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 40px;
     padding: 0;
margin: 0;
margin-top: 16px;
}
.ModulePressReleaseDetails div.Event-notice {
    padding-left: 20px;
}
.js-hidden {
  display: none;
}

.PageGovernanceManagement .PersonGenericContainer .PersonPhoto img {
    max-width: 113px;
}

/* 220079 */
.contact .GridActions, .faq .GridActions  {
    display: none;
}

.contact .CaptchaContainer, .faq .CaptchaContainer {
    display: block !important;
}